Subject: Protocol Action: 'L2TPv3 Extended Circuit Status Values' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Jul 2009 09:42:40 -0700 (PDT)

The IESG has approved the following document:

- 'L2TPv3 Extended Circuit Status Values '
   <draft-ietf-l2tpext-circuit-status-extensions-05.txt> as a Proposed Standard

This document is the product of the Layer Two Tunneling Protocol Extensions Working Group. 

The IESG contact persons are Ralph Droms and Jari Arkko.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-circuit-status-extensions-05.txt

Technical Summary

  This document defines additional Layer 2 Tunneling Protocol Version
  3 (L2TPv3) bit values to be used within the "Circuit Status"
  Attribute Value Pair (AVP) to communicate more granular error states
  for circuits and pseudowires.

  It also generalizes the "Active" bit and deprecates the use of the
  "New" bit in the "Circuit Status" AVP, updating RFC3931, RFC4349,
  RFC4454, RFC4591, and RFC4719.

Working Group Summary

  There is consensus in the WG to publish this document.

Document Quality

  The l2tpext WG has reviewed this document. All concerns raised
  during review and last call have been addressed.

Personnel

  Ignacio Goyret <[email-masked]> is the WG shepherd
  for this document.

  Ralph Droms <[email-masked]> is the Responsible Area Director.